html  {
min-height: 100%;
overflow-y: scroll;
}
body  {
background: url(/static/back.jpg) no-repeat center center fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
height: 100%;
min-height: 100%;
overflow: hidden
}
div#sl{
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";       /* IE 8 */
filter: alpha(opacity=90);  /* IE 5-7 */
-moz-opacity: 0.9;          /* Netscape */
-khtml-opacity: 0.9;        /* Safari 1.x */
opacity: 0.9;               /* Good browsers */
width: 90%;
margin: 0 auto;
}
